Issue 69663 - CurDir() is not Unicode
Summary: CurDir() is not Unicode
Status: CLOSED DUPLICATE of issue 30692
Alias: None
Product: App Dev
Classification: Unclassified
Component: api (show other issues)
Version: 3.3.0 or older (OOo)
Hardware: PC Windows XP
: P3 Trivial
Target Milestone: ---
Assignee: ab
QA Contact: issues@api
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2006-09-19 08:15 UTC by pmike
Modified: 2013-02-24 21:07 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
file with simplest test (8.86 KB, application/vnd.oasis.opendocument.spreadsheet)
2006-09-19 08:16 UTC, pmike
no flags Details
screenshot of the problem (51.00 KB, image/png)
2006-09-19 08:16 UTC, pmike
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description pmike 2006-09-19 08:15:32 UTC
CurDir() function is not Unicode-compliant (or use incorrect CP conversion).
Comment 1 pmike 2006-09-19 08:16:20 UTC
Created attachment 39236 [details]
file with simplest test
Comment 2 pmike 2006-09-19 08:16:49 UTC
Created attachment 39237 [details]
screenshot of the problem
Comment 3 jsc 2006-09-19 08:27:14 UTC
jsc -> ab: Basic issue
Comment 4 ab 2006-09-19 08:40:00 UTC
This task can also be covered by #i30692 as CurDir,ChDir etc. is not
supported due to general problems. -> Duplicate


*** This issue has been marked as a duplicate of 30692 ***
Comment 5 ace_dent 2008-05-17 21:14:32 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 6 ace_dent 2008-05-17 23:17:17 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew